﻿@charset "utf-8";
/* classi generali sito */

body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
a, a:visited{ color:#1177aa; text-decoration:none }
a:active {color: #6e6e6e;}
a:hover {color: #0fa8f5;}
#spaziatore_elementi {clear: both; width: 100%; padding-bottom: 15px;}
#spaziatore_sezioni {clear: both; width: 100%;padding-bottom: 100px;/*50px;*/}
#spaziatore_notizie {clear: both; width: 100%; padding-bottom: 30px;}
#leggi_giornale_button a, a:active, a:visited{ color:#ffffff; text-decoration:none; }
#container_struttura a:hover {color: #0898f3;}
#header #container_struttura a, a:active, a:visited{ color:#1177aa; text-decoration:none; }
#header a:hover {color: #0898f3;}

/* include il vegur tra i font del sito */

@font-face {
 font-family: vegur;
 src: url("/_catalogs/MasterPage/ColdMasterPage/fonts/vegur-thin.eot") /* EOT file for IE */
}
@font-face {
 font-family: vegur;
 src: url("/_catalogs/MasterPage/ColdMasterPage/fonts/vegur-thin.ttf") /* TTF file for CSS3 browsers */
}
s
/* override del box di ricerca */

td.ms-sbgo {
background-color: transparent;
padding: 0px;
margin-top: 0px !important;
border: none;
}
td.ms-sbgo a {
padding: 0 !important;
margin: 0 !important;
}
td.ms-sbgo a img{
visibility: hidden;
}
td.ms-sbgo a{
background:url(/_catalogs/MasterPage/ColdMasterPage/images/button_cerca.png) no-repeat;
background-position: top left;
width: 23px;
height: 26px;
display: block;
}
.s4-search INPUT.ms-sbplain
{
    width: 215px !important;
    margin-top: 0px !important;
    height: 22px !important;
    font-family: vegur !important;
	background-color: #ffffff !important;
	border: 1px solid #e0e0e0 !important;
	font-size: 13px !important;
	color: #2190c7 !important;
}

INPUT.s4-searchbox-QueryPrompt
{
    font-style : normal;
    }


/* griglia di base pagina */


div#riga_verde_struttura{width:100%; height:7px; background-color: #9bcd66;}
div#struttura{width:100%;background-color:#515151; background-image:url(/_catalogs/MasterPage/ColdMasterPage/Images/sfondo_struttura.gif); background-repeat:repeat-x;}
div#container{width:980px !important;width: 980px; /* per IE5.x e IE6*/ margin:0 auto;}
div#header{width:980px;height:100px}
div#header_locale{width:980px;height:75px; margin-bottom: 15px;}
div#content{float:left;width:510px;}
div#sidebar{float:right;width:390px;}
div#container_footer{background-image: url(/_catalogs/MasterPage/ColdMasterPage/images/bg_footer.gif); float:left;width:100%; margin-top: 45px; background-color: #515151;clear: both;} 
div#footer{background-image: url(/_catalogs/MasterPage/ColdMasterPage/images/bg_footer.gif); width:980px; height: 155px;margin:0 auto; background-color: #515151;}
/* stili testo */
#notizia_principale_homepage {font-family: verdana, sans-serif; font-size: 15px; font-weight:bold; color: #6e6e6e; line-height:16pt; margin-bottom: 10px; min-height: 64px; }
#content #h1 {font-family: verdana, sans-serif; font-size: 15px; font-weight:bold; color: #6e6e6e; line-height:16pt; margin-bottom: 10px;}
#content #h2 {font-family: verdana, sans-serif; font-size: 15px; font-weight:bold; color: #6e6e6e; line-height:16pt; margin-top: 10px;}
#sidebar #h1 {font-family: verdana, sans-serif; font-size: 15px; font-weight: bold; color: #4c4c4c; line-height:16pt; margin-top: 20px;}
p {font-family: verdana, sans-serif; font-size: 12px; color: #4c4c4c; line-height:16pt;}
#categoria {width: 100%; float: left; font-family: Arial, Verdana, Geneva, sans-serif; text-transform: uppercase; font-size: 10px; font-weight:bold; color: #808080;}
#h4 { float: left; font-family: arial, sans-serif; font-size: 15px; font-weight:bold; color: #8aa476; margin-top: 3px;}

.ms-rtestate-field {font-family: verdana, sans-serif; font-size: 12px; color: #4c4c4c; line-height:16pt; display: inline; float: left; margin-bottom: 10px; margin-top: 10px;}
#data {font-family: verdana, sans-serif; font-size: 12px; color: #4c4c4c; font-weight: bold; float: right;}
#dataNotizia { clear: both; }
#imm_interna img { width: 510px; }



/* Struttura Coldiretti */
div#container_struttura{width:980px; height:300px; margin:0 auto;}
#container_struttura a { color: #ffffff; }
#federazioni {width: 277px; float:left;}
#intestazione_struttura_federazioni {width: 100%; background-color:#7aab46; height: 25px; padding-top: 10px; text-indent: 10px; font-family: Arial, sans-serif; color: #ffffff; font-size: 12px; font-weight:bold; text-transform:uppercase;}
#contenuto_struttura_federazioni {background-color:#ffffff; height: 259px; font-family: Arial, sans-serif; color: #515151; font-size: 11px; line-height: 18px; padding-left: 10px; padding-right: 10px; padding-top: 6px;}

.intestazione_struttura {width: 100%; background-color:#464545; height: 25px; padding-top: 10px; text-indent: 15px; font-family: Arial, sans-serif; color: #ffffff; font-size: 12px; font-weight:bold; text-transform:uppercase;}

.contenuto_struttura {padding-left: 15px; padding-top: 5px; line-height: 16pt; font-family: Arial, sans-serif; color: #ffffff; font-size: 11px; font-weight:bold; text-transform:uppercase;}
#aree {width: 234px;float:left;}
#organismi {width: 234px;float:left;}
#societa {width: 234px;float:left;}

#struttura_cerca {padding-top: 15px; width: 100%;}

.campo_cerca {
	width: 200px;
	font-family: Arial;
	background-color: #ffffff;
	height: 25px;
	font-size: 11px;
	line-height: 15pt;
	color: #2190c7;
	border-right: #e6e6e6 1px solid;
	border-top: #e6e6e6 1px solid;
	border-left: #e6e6e6 1px solid;
	border-bottom: #e6e6e6 1px solid;
}

.button_cerca {
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #0898f3;
	width: 50px;
	height: 25px;
	border: 1px solid #0898f3;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}
/* stili Header Coldiretti */

#logo{
	float:left;
	margin-top: 15px;
	}
#logo img
{
    border: 0px;
}	
#menu{
	float: right;
	height:64px;
	}

/* modificati da gianluca */
.div_argomenti .menu-item-text	
{
	float: right;
	font-family: arial, sans-serif;
	font-size: 13px;
/*	color: #6e6e6e;*/
	padding: 5px 5px 5px 5px;
	margin-left: 20px; 
	height:20px !important;
	border:1px solid #EEE;

}
.menu-horizontal
{
	float: right;
}
#nav {
	padding-left:15px;
	padding-right:15px;
	display:inline;
	height:64px;
	line-height: 88px;
	text-align:center;
	font-family: Arial, sans-serif;
	color: #6e6e6e;
	font-size: 12px;
	text-transform:uppercase;
	}
#menu ul {
	display:inline;
	height:64px;
	line-height: 88px;
	text-align:center;
	font-family: Arial, sans-serif;
	color: #6e6e6e;
	font-size: 12px;
	text-transform:uppercase;
 }
#menu ul li{
 	
 	padding-left:18px;
	
 }
 
 
.s4-ca
{
	margin-left: 0px;
	background-color: transparent !important;
}
.notizie_secondarie
{
	float: right;
	width: 666px;
	height: 230px;
	margin-left: 12px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_area_notizie.gif);
	background-repeat:repeat-x;

}
/*Fine modifiche di Gianluca */

.button_struttura_apri{
	float: right;
	display: inline;
	width:88px;
	height:64px;
	margin-left:15px;
	font-family: Arial, sans-serif;
	color: #ffffff;
	line-height: 88px;
	font-size: 12px;
	text-transform:uppercase;
	text-align:center;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/Images/sfondo_button_struttura_apri.png); 
	background-repeat:no-repeat;
	font-weight:bold;
	cursor: pointer;
	color: #ffffff !important;
	}

.button_struttura_chiudi{
	float: right;
	display: inline;
	width:88px;
	height:64px;
	margin-left:15px;
	font-family: Arial, sans-serif;
	color: #ffffff;
	line-height: 88px;
	font-size: 12px;
	text-transform:uppercase;
	text-align:center;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/Images/sfondo_button_struttura_chiudi.png); 
	background-repeat:no-repeat;
	font-weight:bold;
	cursor: pointer;	
	color: #ffffff !important;
	}
	
/* stili Footer Coldiretti */
	
#contenuto_area_footer {
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 1.9;
	color: #1177aa;
	padding-left: 3px;
	}


/* Sliderone Homepage Coldiretti */

	
#sliderone{
	width: 100%;
	height: 440px;
	}	
	
/* stili e posizione per i bottoni slider */
#bg_bottoni {
	float: left;
	width: 281px;
	height: 440px;
	background: url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_button_sliderone.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
	position:relative;
	}

#posizione_bottoni {
	position:absolute; 
	bottom:-20px; 
	left: 19%;
	}
	
#bottone_slider {
	padding-bottom: 5px;
	}
	


#container_elementi_dx_sliderone {
	float: right;
	height: 440px;
	}

#extra_container
{
    width:550px !important;
    width: 550px; /* per IE5.x e IE6*/ 
/*    margin:0 auto;*/
margin-top: 25px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -60px;
   /* height: 520px;*/
    height :410px;
     z-index: 1000;
}
#separatore_slider
{
    height: 291px;
}
#div_cerca_nel_sito {
	background: url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_cerca_nel_sito.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	width: 548px;
	height: 52px;
	margin-top: 0px;
	display: none;
	}
#div_cerca_nel_sito table
{
    width: 200px !important;
    margin-top: 4px;
    margin-left: 2px;
}
#cerca_nel_sito {
	float: left;
	padding-left: 165px;
	padding-right: 15px;
	font-family: vegur;
	font-size: 18px;
	line-height: 45px;
	color: #6e6e6e;
	}
	
	
#div_info_centrali_sliderone {
	width: 548px;
	height: 310px;
	}
	
	#spaziatore_info_sliderone {
	padding-top: 50px;
	text-align:right;
	}
	
	
#titolo_sezione_sliderone {
	margin-top: 10px;
	font-family: vegur;
	font-size: 139px;
	line-height: 0.7;
	color: #ffffff;
	letter-spacing: -8px;
	text-shadow: 3px 5px 22px #7f7f7f;
	}
	
#sottotitolo_sezione_sliderone {
	float: left;
	margin-bottom: 28px;
	font-family: vegur;
	font-size: 23px;
	font-weight:bold;
	color: #ffffff;
	letter-spacing: -1px;
	text-shadow: 3px 5px 22px #7f7f7f;
	}
	
#tasto_scopri_di_piu {
	margin-top: -40px;
	display: inline;
	float: right;
	}

#area_social 
{
    position: absolute;
    bottom: 0;
	background: url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_area_social_2.png);
	background-color: transparent;
	background-repeat: no-repeat;
	width:  548px;
/*	height:255px;*/
	height:175px;
	top: 250px;
   /* display:none;*/
	}
	
#field_cerca {
	font-family: vegur;
	background-color: #ffffff;
	width: 224px;
	height: 22px;
	border: 1px solid #e0e0e0;
	font-size: 13px;
	color: #2190c7;
	}
	
#div_field_cerca {
	padding-top: 4px;
	}
	
	
#button_cerca {
	display: inline;

	}

/* sezione centrale notizie */

#contenitore_centrale {
	width: 980px;
	height: 410px;
	margin: 0 auto;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_area_notizie.gif);
	background-repeat:repeat-x;
	margin-top: 105px;
	/*background-color: #dcdcdc;*/
	}

#contenitore_in_evidenza {
	width: 960px;
	height: 23px;
	margin: 0 auto;	
	padding-top: 10px;
	}
	

#notizie_in_evidenza {
	width: 290px;
	float: left;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;
	padding-bottom: 8px;
	}

#leggi_tutte_le_notizie {
	margin-top: 4px;
	/*width: 136px;*/
	float: right;
	padding-right:18px;
	font-family: verdana, sans-serif;
	font-size: 9px;
	text-transform:uppercase;
	letter-spacing: -0.5px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_tutte_le_notizie.png);
	background-repeat:no-repeat;
	background-position: 100% 0;
	}

/* SEPARATORE ----------------------- */

hr{clear:both;border-bottom:0;border-top:1px dotted #d9d9d9;border-right:0;border-left:0; height:1px; }
hr.separatore{border-style: solid; margin-top: 10px; margin-bottom: 5px;}

/* SEPARATORE PIU CHIARO ----------------------- */

.separatore_tratteggiato hr{clear:both;border-bottom:0;border-top:1px dotted #d9d9d9;border-right:0;border-left:0; height:1px;}

.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
	}

/* Notizia principale */
.mythumbnail 
{
overflow: hidden;
position: relative;
}
#contenitore_notizie {
	width: 960px;
	margin: 0 auto;	
	margin-top: 20px;	
	}

#notizia_principale {
	float: left;
	width: 280px;
	}

#immagine_notizie {
	margin-bottom: 10px;
	width: 195px;
	height: 130px;
	}
#immagine_notizie_top {
	margin-bottom: 10px;
	width: 510px;

	}	
/* stili data e leggi tutto*/

#data_news {
	float: left;
	font-family: Arial, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	color: #808080;	
	}
	
#link_news {
	width: 78px;
	float: right; 
	font-family: Arial, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	font-size: 10px;
	color: #808080;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_tutte_le_notizie.png);
	background-repeat:no-repeat;
	background-position: 100% 0;
	}	
	



	

	
/* RIQUADRI NOTIZIE*/

/* div che centra il contenuto dei riquadri*/
#contenitore_centrante_notizia {
	width: 195px;
	margin: 0 auto;	
	}

#notizia_riquadro {
	float: left;
	width: 214px;
	height: 223px;
	margin-left: 6px;
	background-color: #ffffff;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dcdcdc;	
	}
	
#titolo_notizia_riquadro {
	height: 55px;
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #4c4c4c;
	line-height: 12pt;
	text-transform:uppercase;
	margin-top: 7px;
	margin-bottom: 5px;
	font-weight: normal;
	}
	
#immagine_notizie_riquadro {
	margin-top: 3px;
	margin-bottom: 8px;
	width: 195px;
   height: 130px;
	}
	
/* notizie punto coldiretti*/
#immagine_notizia_piccola img, #immagine_notizie_riquadro img 
  {
   position: absolute;
  }
#contenitore_centrante_punto {
	width: 640px;
	padding-top: 7px;
	margin: 0 auto;
	}

#contenitore_immagine_punto_dx{
	width: 390px;
	height: 20px;
	padding-bottom: 10px;
	}
	
#immagine_intestazione_punto_dx {
	float:right;
	padding-top: 12px;
	}

#contenitore_punto_coldiretti {
	float: right;
	width: 660px;
	height: 275px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_notizie_puntocoldiretti.gif);
	background-repeat:no-repeat;
	margin-top: 20px;
	padding-bottom: 30px;
	}
	
#notizie_dal_punto_coldiretti {
	width: 200px;
	float: left;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;
	padding-top: 2px;

	}
	
#leggi_giornale_button {
	float: right;
	width: 190px;
	height: 25px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_button_puntocoldiretti.png);
	background-repeat:no-repeat;
	margin-top: 5px;
	margin-bottom: 10px;
	}

#testo_leggi_giornale {
	margin: 0 auto;
	margin-top: 6px;
	font-family: arial, sans-serif;
	font-size: 10px;
	font-weight:bold;
	text-transform:uppercase;
	color: #ffffff;
	width: 158px;
	height: 25px;
	text-align:center;
	}
	
#notizia_punto1 {
	float: left;
	width: 300px;
	margin-top: 10px;
	}
	
#notizia_punto2 {
	float: right;
	width: 300px;
	margin-left: 10px;
	margin-top: 10px;
	}
	
#titolo_notizia_punto {
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #4c4c4c;
	text-transform:uppercase;
	line-height:16pt;
	margin-bottom: 10px;
	min-height: 60px;
	max-height: 60px;	
	}
	
#vai_su_puntocoldiretti {
	width: 155px;
	height: 13px;
	float: right; 
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #808080;
	}	
	

/* I video Coldiretti */

#video_coldiretti {

	float: left;
	width: 425px;
	height: 400px;	
	}
	
#intestazione_box_video{
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/icona_video.png);
	background-position: 100% 0;
	background-repeat:no-repeat;
	width: 100%;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;	
	}
	
#titolo_video {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #7d7d7d;
	padding-top: 10px;
	padding-bottom: 14px;
	}
	
#archivio_video {
	text-align: right;
	width: 100%;
	height: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #1177aa;
	padding-top: 10px;
	}
/* ARCHIVIO NOTIZIE FORM */	
.pulsanteArchivio
{
    float: right;
    margin-top: 15px;
    margin-bottom: 10px;
}
#intestazione_archivio_notizie {
	width: 100%;
	height: 35px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/intestazione_archivio_notizie.gif);
	}
	
	#intestazione_archivio_testo {
	font-family: vegur;
	font-size: 26px;
	font-weight: bold;
	line-height: 22pt;
	color: #6e6e6e;
	letter-spacing: -1px;
	width: 550px;
	margin-bottom: 10px;
	}
	
#contenitore_ricerca_avanzata {
	width: 100%;
	height: 110px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_ricerca_avanzata.gif);
	}
	
.tasto_ricerca_avanzata {
	border: 1px solid #0898f3;
	float: right;
	margin-right: 20px;
	margin-top: -17px;
	width: 170px;
	height: 30px;
	background-color: #0898f3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
	cursor:pointer;
	}

#select_avanzata {
	margin-top: 17px;
	margin-left: 15px;
	float:left;
	width: 155px;
	height: 40px;
	display: inline;
	}

#testo_ricerca_avanzata {
		
	text-align: left;
	font-family: vegur;
	font-size: 16px;
	font-weight: bold;
	color: #6e6e6e;
	}

.campo_cerca_avanzata {
	margin-top: 5px;
	padding-top: 3px;
	width: 135px;
	margin-right: 15px;
	font-family: Arial;
	background-color: #ffffff;
	height: 25px;
	font-size: 13px;
	color: #2190c7;
	border-right: #e6e6e6 1px solid;
	border-top: #e6e6e6 1px solid;
	border-left: #e6e6e6 1px solid;
	border-bottom: #e6e6e6 1px solid;
}

#intestazione_risultati {
	width: 100%; 
	float: left; 
	font-family: Arial, Verdana, Geneva, sans-serif; 
	text-transform: uppercase; 
	font-size: 10px; 
	font-weight:bold; 
	color: #6e6e6e;
	margin-bottom: 8px;
	}	
/* Il sondaggio del giorno */	

.sondaggio_del_giorno {
	float: right;
	width: 500px;	
	}
#box_link_utili
{
	width: 500px;
}	
#risposta_sondaggio_homepage {
width: 500px;
height: 290px;
background-color: #ffffff;
border-width: 1px 1px 1px 1px;
border-style: solid;
border-color: #dcdcdc;
text-align: center;
margin-top : 28px;
vertical-align:middle;
}
	
#intestazione_box_sondaggio{
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/icona_sondaggio.png);
	background-position: 100% 0;
	background-repeat:no-repeat;
	width: 100%;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;
	}
	
#sondaggio_riquadro {

	width: 500px;
	height: 45px;
	background-color: #ffffff;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dcdcdc;
	margin-top: 20px;	
	}
	
#titolo_sondaggio {
	width: 490px;
/*	margin: 0 auto;*/
margin-top: -4px;
	padding-top: 16px;
	padding-left: 16px;/*21px;*/
	font-family: arial, sans-serif;
	font-size: 13px;/*15px;*/
	color: #7d7d7d;
	}
	
#sondaggio_riquadro_risposte {
	width: 500px;
	
	background-color: #ffffff;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dcdcdc;
	margin-top: 20px;	
	}
	
#risposte_sondaggio {
	width: 490px;
	margin: 0 auto;
	margin-top: 0px;
	padding-left: 0px;
	font-family: arial, sans-serif;
	font-size: 15px;
	color: #7d7d7d;
	}
#risposte_sondaggio tr 
{
    margin-top: 25px;
	margin-bottom: 25px;
}	
#risposte_sondaggio td
{
    padding-top: 16px;	
    padding-bottom: 10px;	
    padding-right: 25px;	
    padding-left: 0px;	
}	
#spaziatore_risposta {
	margin-top: 25px;
	margin-bottom: 25px;
	}

#archivio_sondaggio {
	float: left;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #1177aa;
	padding-top: 10px;
	}
	
#rispondi_sondaggio {
	float: right;
	text-align: right;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #1177aa;
	padding-top: 10px;
	}
	
/* stili header locale */

#info_header {
	text-align: right;
	font-family: vegur;
	font-size: 26px;
	font-weight: bold;
	line-height: 22pt;
	color: #6e6e6e;
	letter-spacing: -1px;
	width: 550px;
	float: right;
	margin-bottom: 10px;
	}
		
#contenitore_sfondo_breadcrumb {
	margin-top: 10px;
	width: 100%;
	height: 23px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_breadcrumb.gif);
	background-repeat:repeat-x;
	background-position: 0 5px;
	clear: both;
	}


#contenitore_breadcrumb {
	background-color: #ffffff;
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #6e6e6e;
	}
	
#argomenti_in_evidenza {
	margin-top: 7px;
	float: left;
	background-color: #ffffff;
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #6e6e6e;
	}
	
#div_argomenti {
	float: right;
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #6e6e6e;
	padding: 5px 5px 5px 5px;
	margin-left: 20px; 
	height:20px !important;
	border:1px solid #EEE;
	}
	
#allineamento {
	width: 100%;
	clear:both;
	padding-top: 40px;	
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_breadcrumb.gif);
	background-repeat:repeat-x;
	background-position: 0 -40%;
	}
	
#contenitore_argomenti {
	width: 100%;
	padding-top: 15px;
	}
	
/* ELEMENTI COLONNA SINISTRA */

#condivisione_social {
	width: 100%;
	text-align:right;
	padding-bottom: 10px;
	}
#contenitore_intestazione_sx {
	width: 510px;
	height: 20px;
	}
	

#immagine_intestazione_sx {
	float:right;
	}
	
/* Notizie correlate */	

#correlate_sinistra {
	float: left;
	width: 240px;
	min-height: 370px;
	}
	
#correlate_destra {
	float: right;
	width: 240px;
	min-height: 370px;	
	}
	

	
/* ELEMENTI COLONNA DESTRA */

/* cerca tra le notizie - pagine interne */

#div_cerca_nel_sito_interna {
	width: 390px;
	float: left;
	}
	
#cerca_nel_sito_interna {
	float: left;
	font-family: vegur;
	font-size: 18px;
	color: #6e6e6e;
	}

#div_field_cerca_interna 
{
    float: right;
	}
	
#field_cerca_interna {
	font-family: vegur;
	background-color: #ffffff;
	width: 200px;
	height: 22px;
	border: 1px solid #e0e0e0;
	font-size: 13px;
	color: #2190c7;
	}
	

#contenitore_intestazione_dx {
	width: 390px;
	height: 20px;
	}
	

	
#immagine_intestazione_dx {
	float:right;
	}
	
#link_intestazione_dx {
	float:right;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #808080;	
	padding-top: 5px;
	}
	

	
#immagine_notizia_piccola {
	float: left;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 200px;
    height: 130px;
	}
	
/* NOTIZIE DAL TERRITORIO */


#contenitore_territorio {
	width: 100%;
	height: 35px;
	background-color: #f5f5f5;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/freccia_icon.gif);
	background-repeat:no-repeat;
	background-position: 10px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
#data_territorio {
	float: left;
	padding-left: 30px;
	margin-top: 9px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #808080;	
	}
	
	
#leggi_tutto_territorio {
	float: right;	
	padding-right: 10px;
	margin-top: 10px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #808080;	
	letter-spacing: -1px;
	}
	
/* SONDAGGI INTERNA */

#sfondo_sondaggio {
	width: 510px;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_sondaggio.gif);
	background-repeat:repeat-x;
	background-color: #f7f7f7;
	}

#sondaggio_riquadro_interna {
	margin: 0 auto;
	width: 485px;
	background-color: #ffffff;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dcdcdc;
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/icon_sondaggio.gif);
	background-repeat:no-repeat;
	background-position: 97.5% 12px;
	}


#titolo_sondaggio_interna {
	width: 430px;
	padding-top: 7px;
	padding-left: 10px;
	font-family: Verdana, arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #7d7d7d;
	font-weight:bold;
	text-transform:uppercase;
	}
	
#descrizione_sondaggio{
	width: 455px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	line-height:16pt;
	}
	
#descrizione_titolo {
	width: 455px;
	padding-top: 25px;
	padding-left: 10px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #839e6d;
	}
	
#link_sondaggio{
	width: 100%;
	padding-top: 5px;
	padding-left: 10px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	line-height:16pt;
	}
	
/*STILE PAGINAZIONE*/
.pagerDiv 
{
    width:100%;
    clear: both;
    }

.pagerDiv span:first-child
{
    display:block;
    text-align : center;    
}

.paginazione_previous {float:left;}
.paginazione_next{float:right;}
.paginazione_numero 
{
    padding-right:2px;
    padding-left:2px;
    
    }
/*FINE STILE PAGINAZIONE*/


#intestazione_eventi{
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/icona_eventi.png);
	background-position: 100% 0;
	background-repeat:no-repeat;
	width: 100%;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;	
	}
	
#intestazione_link_utili{
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/icona_link_utili.png);
	background-position: 100% 0;
	background-repeat:no-repeat;
	width: 100%;
	height: 20px;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #8aa476;
	}
	
#img_link {
	float: left;
	margin-right: 10px;
	}
	
#eventi {font-family: verdana, sans-serif; font-size: 12px; color: #4c4c4c;}

#contenitore_eventi {
	float: left;
	width: 425px;
	}
	


#eventi_box {
	font-family: Verdana, Geneva, sans-serif;
/*	font-size: 13px;*/
	font-size: 10px;
	color: #7d7d7d;
	padding-top: 20px;
	padding-bottom: 8px;
	clear: both;
	}

#link_utili_box {
	width: 500px;
	margin-top: 10px;
	}
	
#image_link {
	margin-top: 15px;
	padding-right: 18px;
	border : 0px;
	}
	


#footer_sx {
	margin-top: 17px;
	float: left;
	}
	
#footer_dx {
	margin-top: 25px;
	float: right;
	text-align: right;
	}

#credits_footer {
	font-family: arial, sans-serif;
	font-size: 11px;
	line-height:20px;
	font-weight:bold;
	color: #ffffff;
	}


/* DOWNLOAD DOCUMENTI INTERNE ----------------------- */

.download_interna {
	background-image:url(/_catalogs/MasterPage/ColdMasterPage/images/sfondo_download.gif);
	background-repeat:no-repeat;
	width: 100%;
	margin-bottom: 10px;
	height: 63px;
	}
	
.nome_file {
	float: left;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0072bc;
	margin-top: 21px;
	margin-left: 10px;
	}
	
.icone_download {
	float: right;
	margin-top: 11px;
	}
		
.icone_download img {
	border : 0px;
	}
